﻿<DIALOG Name="Win_SolotowerChallengeAttention" Width="328" Height="227">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Title" x="13" y="7" Width="303" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_BG" x="17" y="35" Width="294" Height="174" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\单人副本\选择奖励界面背景左.dds"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="297" y="11" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Attention3" x="-12312364" y="152">
		<Text String="Откажитесь от награды! Число попыток получения награды сброшено." FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,0,0,255"/>
	</LABEL>
	<LABEL Name="Lbl_Attention2" x="41" y="75">
		<Text String="перейдите в окно получения наград!" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="244,194,114,255"/>
	</LABEL>
	<LABEL Name="Lbl_Title" x="80" y="6" Width="166" Height="26" Align="1">
		<Text String="Получить награду" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Delete" x="95" y="160" Width="140" Height="24">
		<Text String="Отказаться от награды" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\通用按钮\通用中按钮不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Award" x="106" y="103" Width="115" Height="36" TextOffsetY="2">
		<Text String="Награды" FontName="方正细黑一简体" FontSize="12" Bold="true" Outline="2" OutlineColor="110,80,58,255" FadeColor="true" TextUpperColor="252,234,204,255" TextLowerColor="244,194,114,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\领奖按钮\按钮长_常态.tga"/>
			<FrameDownImage FileName="version02\按钮\领奖按钮\按钮长_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\领奖按钮\按钮长_高亮.tga"/>
			<FrameDisabledImage FileName="version02\按钮\领奖按钮\按钮长_不可用.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Lbl_Attention1" x="33" y="51">
		<Text String="У вас все еще есть неполученные награды," FontName="方正细黑一简体" FontSize="11" Bold="true" Color="244,194,114,255"/>
	</LABEL>
</DIALOG>
